package com.adealink.weparty.profile.edit.dialog.fragment

import com.adealink.frame.mvvm.view.viewBinding
import com.adealink.weparty.commonui.BaseFragment
import com.adealink.weparty.profile.R
import com.adealink.weparty.profile.databinding.FragmentTalentVoiceUnderReviewBinding

class VoiceUnderReviewFragment : BaseFragment(R.layout.fragment_talent_voice_under_review) {

    companion object {
        private const val TAG = "VoiceUnderReviewFragment"
    }

    private val binding by viewBinding(FragmentTalentVoiceUnderReviewBinding::bind)

    override fun initViews() {
        super.initViews()
    }


}